PHP Manual
Prev |  | Next

# ifx_byteasvarchar

(PHP 3 >= 3.0.4, PHP 4, PHP 5)

ifx_byteasvarchar -- Set the default byte mode

## Description

bool ifx_byteasvarchar ( int mode )

Sets the default byte mode for all select-queries.

## Parameters

`mode`

  Mode "0" will return a blob id, and mode "1" will return a varchar with text content.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ifx_textasvarchar()

Prev | Home | Next
ifx_blobinfile_mode | Up | ifx_close